Author: aurel32
Date: 2011-02-06 20:25:51 +0000 (Sun, 06 Feb 2011)
New Revision: 4475

Modified:
   glibc-package/trunk/debian/changelog
   glibc-package/trunk/debian/testsuite-checking/compare.sh
Log:
  * Re-enable build failure in case of testsuite regressions.



Modified: glibc-package/trunk/debian/changelog
===================================================================
--- glibc-package/trunk/debian/changelog        2011-02-06 20:24:12 UTC (rev 
4474)
+++ glibc-package/trunk/debian/changelog        2011-02-06 20:25:51 UTC (rev 
4475)
@@ -1,3 +1,9 @@
+eglibc (2.11.2-12) UNRELEASED; urgency=low
+
+  * Re-enable build failure in case of testsuite regressions.
+
+ -- Aurelien Jarno <[email protected]>  Sun, 06 Feb 2011 21:20:05 +0100
+
 eglibc (2.11.2-11) unstable; urgency=low
 
   * patches/kfreebsd/local-sysdeps.diff: remove stub marks for at* 

Modified: glibc-package/trunk/debian/testsuite-checking/compare.sh
===================================================================
--- glibc-package/trunk/debian/testsuite-checking/compare.sh    2011-02-06 
20:24:12 UTC (rev 4474)
+++ glibc-package/trunk/debian/testsuite-checking/compare.sh    2011-02-06 
20:25:51 UTC (rev 4475)
@@ -16,7 +16,7 @@
 if [ -n "$REGRESSIONS" ] ; then
   echo "Encountered regressions that don't match expected failures:"
   echo "$REGRESSIONS"
-  exit 0
+  exit 1
 else
   echo "Passed regression testing. No new failures, no changed error values."
   exit 0


-- 
To UNSUBSCRIBE, email to [email protected]
with a subject of "unsubscribe". Trouble? Contact [email protected]
Archive: http://lists.debian.org/[email protected]

Reply via email to